Skip to main content
DELETE
Delete an entity comment

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

entity_type
string
required

Entity type, letters, digits, _ or -.

entity_id
string
required

Entity id, same character set.

id
string
required

Comment id.

Query Parameters

visibility
enum<string>

private (this account only, default) or shared (with the connected account).

Available options:
private,
shared
counterparty_account_id
string

Required to find a shared comment.

Response

Deleted